-- Deploy gaia:2020_02_04_update_api_special to mysql

BEGIN;

-- XXX Add DDLs here.
ALTER TABLE `api_special` ADD COLUMN `is_apply_feed` bool NOT NULL DEFAULT FALSE;
ALTER TABLE `api_special` ADD COLUMN `is_roof_placement` bool NOT NULL DEFAULT FALSE;
ALTER TABLE `api_special` ADD COLUMN `feed_image` varchar(300) DEFAULT '';
ALTER TABLE `api_special` ADD COLUMN `feed_rank` varchar(256) DEFAULT '';

COMMIT;
